@echo on

set ABS_PATH=%~dp0
echo %ABS_PATH%
cd /D %ABS_PATH%

set BINARY=efl-renderer.exe
set HOME=%CD%

set EFL_HOME=%HOME%\..\efl-tools
set EFL_BIN=%EFL_HOME%\bin

set EVAS_FONT_DPI=72
set ECTOR_BACKEND=default

set PATH=%EFL_BIN%;%PATH%

cd %HOME%
%BINARY% %*

